diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java
index f9bc694e49113d..7dba1376c123f0 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java
index b0663b28416953..bfacb5508dd3f4 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
index 371584529c05a9..5d2c4848ad136e 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java
index 6fc9c01b9025f9..027f0fd60b1577 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java
index 607c28f37c6f19..4feccc98fee8f3 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusPersistenceImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusPersistenceImpl.java
index 5703c280b54b18..10a7795e0f7323 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusPersistenceImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/StatusPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/constants/ChatPersistenceConstants.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/constants/ChatPersistenceConstants.java
index 2ba73087e2f28b..50f6f86ddbdd60 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/constants/ChatPersistenceConstants.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/persistence/impl/constants/ChatPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl.constants;
diff --git a/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/EntryPersistenceTest.java b/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/EntryPersistenceTest.java
index d188a7f322ee7c..e64f51d9f377f3 100644
--- a/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/EntryPersistenceTest.java
+++ b/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/EntryPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.test;
diff --git a/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/StatusPersistenceTest.java b/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/StatusPersistenceTest.java
index 6443eba6db8ab4..b4b503822b14a0 100644
--- a/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/StatusPersistenceTest.java
+++ b/modules/apps/archived/chat-test/src/testIntegration/java/com/liferay/chat/service/persistence/test/StatusPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.test;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portal/profile/ModulePortalProfile.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portal/profile/ModulePortalProfile.java
index c044e3d2b4d968..e566401c162ddc 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portal/profile/ModulePortalProfile.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portal/profile/ModulePortalProfile.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.portal.profile;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/ChatPortlet.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/ChatPortlet.java
index e097b65dd9adcb..2dffa7fceebe00 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/ChatPortlet.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/ChatPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.portlet;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/route/ChatFriendlyURLMapper.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/route/ChatFriendlyURLMapper.java
index bd3ccd7f5aa98f..e9a8c48a717f4c 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/route/ChatFriendlyURLMapper.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/portlet/route/ChatFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.portlet.route;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/ChatWebUpgrade.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/ChatWebUpgrade.java
index 2587b9c7b56538..c57357cc9b37c7 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/ChatWebUpgrade.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/ChatWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.upgrade;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index ba428af877e6de..96489f69cdd21a 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/BuddyFinderUtil.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/BuddyFinderUtil.java
index 7bd0870ac81463..95f03bda8a6b2a 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/BuddyFinderUtil.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/BuddyFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.util;
diff --git a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/ChatExtensionsUtil.java b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/ChatExtensionsUtil.java
index b68a94c83d8706..45c6f744b08cb7 100644
--- a/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/ChatExtensionsUtil.java
+++ b/modules/apps/archived/chat-web/src/main/java/com/liferay/chat/web/internal/util/ChatExtensionsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.web.internal.util;
diff --git a/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/init.jsp
index 12b0d9146eba60..f313bda7c71a51 100644
--- a/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/view.jsp
index 27935403d1f97b..8bad3c084fd355 100644
--- a/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/chat-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/model/CurrencyConverter.java b/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/model/CurrencyConverter.java
index 818f8ef986ae05..f771c0b3b0ca65 100644
--- a/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/model/CurrencyConverter.java
+++ b/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/model/CurrencyConverter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.model;
